{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.foxy": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"stance2": "query.mark_variant(1)"
						}
					]
				},
				"stance2": {
					"animations": [
						{
							"stance2": true
						}
					],
					"transitions": [
						{
							"default": "!query.mark_variant(1)"
						}
					]
				}
			}
		},
		"controller.animation.foxy2": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"stance3": "query.is_stunned"
						}
					]
				},
				"stance3": {
					"animations": [
						{
							"stance3": true
						}
					],
					"transitions": [
						{
							"default": "!query.is_stunned"
						},
						{
							"default": "query.mark_variant(1)"
						}
					]
				}
			}
		}
	}
}